.grid-tarjetas-dibujos {
  margin-top: 1%;

  h2 {
    text-align: center;
    margin-bottom: 20px;
  }

  .contenedor-grid-tarjetas {
    display: grid;
    grid-gap: 15px;
  }

  .diseño-grafico-card,
  .videojuegos-card {
    img {
      width: 100%;
      height: 10em;
      border-radius: 20px;
      object-fit: cover;
    }
    .wordpress-card {
      img {
        width: 100%;
        height: 10em;
        border-radius: 20px;
        object-fit: cover;
      }
    }
  }

  @media (max-width: 600px) {
    .diseño-grafico-card,
    .wordpress-card,
    .money-card,
    .arte-card,
    .cine-card,
    .videojuegos-card {
      .card {
        flex: 0 0 100%;
        max-width: 100%;
      }
    }
  }
}
